Bug 61150 - Wrong default keyboard layout for Swedish
Wrong default keyboard layout for Swedish
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-14 08:44 EST by Christian Rose
Modified: 2007-04-18 12:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-21 11:02:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-03-14 08:44:37 EST
When I select "Swedish" as the language in the text install of beta2, on the
next screen I get the "us" keyboard layout as suggestion. This should be
"se-latin1" instead.
Comment 1 Jeremy Katz 2002-03-14 16:14:19 EST
Looking at this now
Comment 2 Jeremy Katz 2002-03-14 16:20:43 EST
Dietlibc had a horked i386 optimized getenv() routine.  Why?  The world will
never know.

Disabled that which fixes the problem
Comment 3 Jay Turner 2002-04-02 14:31:48 EST
Fix confirmed in the latest beta trees.

Note You need to log in before you can comment on or make changes to this bug.